[
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/third_party",
  "command": "/usr/bin/cc  -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu99 -o CMakeFiles/argon2_lib.dir/__/_deps/argon2-src/src/argon2.c.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src/argon2.c",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src/argon2.c",
  "output": "third_party/CMakeFiles/argon2_lib.dir/__/_deps/argon2-src/src/argon2.c.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/third_party",
  "command": "/usr/bin/cc  -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu99 -o CMakeFiles/argon2_lib.dir/__/_deps/argon2-src/src/core.c.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src/core.c",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src/core.c",
  "output": "third_party/CMakeFiles/argon2_lib.dir/__/_deps/argon2-src/src/core.c.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/third_party",
  "command": "/usr/bin/cc  -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu99 -o CMakeFiles/argon2_lib.dir/__/_deps/argon2-src/src/blake2/blake2b.c.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src/blake2/blake2b.c",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src/blake2/blake2b.c",
  "output": "third_party/CMakeFiles/argon2_lib.dir/__/_deps/argon2-src/src/blake2/blake2b.c.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/third_party",
  "command": "/usr/bin/cc  -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu99 -o CMakeFiles/argon2_lib.dir/__/_deps/argon2-src/src/thread.c.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src/thread.c",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src/thread.c",
  "output": "third_party/CMakeFiles/argon2_lib.dir/__/_deps/argon2-src/src/thread.c.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/third_party",
  "command": "/usr/bin/cc  -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu99 -o CMakeFiles/argon2_lib.dir/__/_deps/argon2-src/src/encoding.c.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src/encoding.c",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src/encoding.c",
  "output": "third_party/CMakeFiles/argon2_lib.dir/__/_deps/argon2-src/src/encoding.c.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/third_party",
  "command": "/usr/bin/cc  -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu99 -o CMakeFiles/argon2_lib.dir/__/_deps/argon2-src/src/opt.c.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src/opt.c",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src/opt.c",
  "output": "third_party/CMakeFiles/argon2_lib.dir/__/_deps/argon2-src/src/opt.c.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/shared",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/shared/scarchat_shared_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -o CMakeFiles/scarchat_shared.dir/scarchat_shared_autogen/mocs_compilation.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/build/shared/scarchat_shared_autogen/mocs_compilation.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/shared/scarchat_shared_autogen/mocs_compilation.cpp",
  "output": "shared/CMakeFiles/scarchat_shared.dir/scarchat_shared_autogen/mocs_compilation.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/shared",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/shared/scarchat_shared_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -o CMakeFiles/scarchat_shared.dir/protocol/message.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/shared/protocol/message.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared/protocol/message.cpp",
  "output": "shared/CMakeFiles/scarchat_shared.dir/protocol/message.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/shared",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/shared/scarchat_shared_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -o CMakeFiles/scarchat_shared.dir/auth/jwt.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/shared/auth/jwt.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared/auth/jwt.cpp",
  "output": "shared/CMakeFiles/scarchat_shared.dir/auth/jwt.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/shared",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/shared/scarchat_shared_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -o CMakeFiles/scarchat_shared.dir/crypto/argon2_wrapper.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/shared/crypto/argon2_wrapper.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared/crypto/argon2_wrapper.cpp",
  "output": "shared/CMakeFiles/scarchat_shared.dir/crypto/argon2_wrapper.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/shared",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/shared/scarchat_shared_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -o CMakeFiles/scarchat_shared.dir/utils/json_config.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/shared/utils/json_config.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared/utils/json_config.cpp",
  "output": "shared/CMakeFiles/scarchat_shared.dir/utils/json_config.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server/scarchat-server_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/server -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -o CMakeFiles/scarchat-server.dir/scarchat-server_autogen/mocs_compilation.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server/scarchat-server_autogen/mocs_compilation.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server/scarchat-server_autogen/mocs_compilation.cpp",
  "output": "server/CMakeFiles/scarchat-server.dir/scarchat-server_autogen/mocs_compilation.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server/scarchat-server_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/server -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -o CMakeFiles/scarchat-server.dir/main.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/server/main.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/main.cpp",
  "output": "server/CMakeFiles/scarchat-server.dir/main.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server/scarchat-server_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/server -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -o CMakeFiles/scarchat-server.dir/server.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/server/server.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/server.cpp",
  "output": "server/CMakeFiles/scarchat-server.dir/server.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server/scarchat-server_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/server -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -o CMakeFiles/scarchat-server.dir/session.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/server/session.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/session.cpp",
  "output": "server/CMakeFiles/scarchat-server.dir/session.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server/scarchat-server_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/server -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -o CMakeFiles/scarchat-server.dir/auth/authenticator.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/server/auth/authenticator.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/auth/authenticator.cpp",
  "output": "server/CMakeFiles/scarchat-server.dir/auth/authenticator.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server/scarchat-server_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/server -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -o CMakeFiles/scarchat-server.dir/database/database.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/server/database/database.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/database/database.cpp",
  "output": "server/CMakeFiles/scarchat-server.dir/database/database.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server/scarchat-server_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/server -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -o CMakeFiles/scarchat-server.dir/config/server_config.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/server/config/server_config.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/config/server_config.cpp",
  "output": "server/CMakeFiles/scarchat-server.dir/config/server_config.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_WIDGETS_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/client -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include -isystem /usr/include/qt6/QtCore -isystem /usr/include/qt6 -isystem /usr/lib64/qt6/mkspecs/linux-g++ -isystem /usr/include/qt6/QtGui -isystem /usr/include/qt6/QtWidgets -isystem /usr/include/qt6/QtNetwork -isystem /usr/include/qt6/QtSql -isystem /usr/include/pipewire-0.3 -isystem /usr/include/spa-0.2  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -mno-direct-extern-access -D_REENTRANT -o CMakeFiles/scarchat.dir/scarchat_autogen/mocs_compilation.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/mocs_compilation.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/mocs_compilation.cpp",
  "output": "client/CMakeFiles/scarchat.dir/scarchat_autogen/mocs_compilation.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_WIDGETS_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/client -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include -isystem /usr/include/qt6/QtCore -isystem /usr/include/qt6 -isystem /usr/lib64/qt6/mkspecs/linux-g++ -isystem /usr/include/qt6/QtGui -isystem /usr/include/qt6/QtWidgets -isystem /usr/include/qt6/QtNetwork -isystem /usr/include/qt6/QtSql -isystem /usr/include/pipewire-0.3 -isystem /usr/include/spa-0.2  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -mno-direct-extern-access -D_REENTRANT -o CMakeFiles/scarchat.dir/main.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/client/main.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/main.cpp",
  "output": "client/CMakeFiles/scarchat.dir/main.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_WIDGETS_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/client -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include -isystem /usr/include/qt6/QtCore -isystem /usr/include/qt6 -isystem /usr/lib64/qt6/mkspecs/linux-g++ -isystem /usr/include/qt6/QtGui -isystem /usr/include/qt6/QtWidgets -isystem /usr/include/qt6/QtNetwork -isystem /usr/include/qt6/QtSql -isystem /usr/include/pipewire-0.3 -isystem /usr/include/spa-0.2  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -mno-direct-extern-access -D_REENTRANT -o CMakeFiles/scarchat.dir/mainwindow.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/client/mainwindow.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/mainwindow.cpp",
  "output": "client/CMakeFiles/scarchat.dir/mainwindow.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_WIDGETS_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/client -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include -isystem /usr/include/qt6/QtCore -isystem /usr/include/qt6 -isystem /usr/lib64/qt6/mkspecs/linux-g++ -isystem /usr/include/qt6/QtGui -isystem /usr/include/qt6/QtWidgets -isystem /usr/include/qt6/QtNetwork -isystem /usr/include/qt6/QtSql -isystem /usr/include/pipewire-0.3 -isystem /usr/include/spa-0.2  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -mno-direct-extern-access -D_REENTRANT -o CMakeFiles/scarchat.dir/connection/client_connection.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/client/connection/client_connection.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/connection/client_connection.cpp",
  "output": "client/CMakeFiles/scarchat.dir/connection/client_connection.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_WIDGETS_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/client -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include -isystem /usr/include/qt6/QtCore -isystem /usr/include/qt6 -isystem /usr/lib64/qt6/mkspecs/linux-g++ -isystem /usr/include/qt6/QtGui -isystem /usr/include/qt6/QtWidgets -isystem /usr/include/qt6/QtNetwork -isystem /usr/include/qt6/QtSql -isystem /usr/include/pipewire-0.3 -isystem /usr/include/spa-0.2  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -mno-direct-extern-access -D_REENTRANT -o CMakeFiles/scarchat.dir/config/client_config.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/client/config/client_config.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/config/client_config.cpp",
  "output": "client/CMakeFiles/scarchat.dir/config/client_config.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_WIDGETS_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/client -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include -isystem /usr/include/qt6/QtCore -isystem /usr/include/qt6 -isystem /usr/lib64/qt6/mkspecs/linux-g++ -isystem /usr/include/qt6/QtGui -isystem /usr/include/qt6/QtWidgets -isystem /usr/include/qt6/QtNetwork -isystem /usr/include/qt6/QtSql -isystem /usr/include/pipewire-0.3 -isystem /usr/include/spa-0.2  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -mno-direct-extern-access -D_REENTRANT -o CMakeFiles/scarchat.dir/ui/login_dialog.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/client/ui/login_dialog.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/ui/login_dialog.cpp",
  "output": "client/CMakeFiles/scarchat.dir/ui/login_dialog.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_WIDGETS_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/client -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include -isystem /usr/include/qt6/QtCore -isystem /usr/include/qt6 -isystem /usr/lib64/qt6/mkspecs/linux-g++ -isystem /usr/include/qt6/QtGui -isystem /usr/include/qt6/QtWidgets -isystem /usr/include/qt6/QtNetwork -isystem /usr/include/qt6/QtSql -isystem /usr/include/pipewire-0.3 -isystem /usr/include/spa-0.2  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -mno-direct-extern-access -D_REENTRANT -o CMakeFiles/scarchat.dir/ui/chat_widget.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/client/ui/chat_widget.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/ui/chat_widget.cpp",
  "output": "client/CMakeFiles/scarchat.dir/ui/chat_widget.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_WIDGETS_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/client -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include -isystem /usr/include/qt6/QtCore -isystem /usr/include/qt6 -isystem /usr/lib64/qt6/mkspecs/linux-g++ -isystem /usr/include/qt6/QtGui -isystem /usr/include/qt6/QtWidgets -isystem /usr/include/qt6/QtNetwork -isystem /usr/include/qt6/QtSql -isystem /usr/include/pipewire-0.3 -isystem /usr/include/spa-0.2  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -mno-direct-extern-access -D_REENTRANT -o CMakeFiles/scarchat.dir/ui/user_list_widget.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/client/ui/user_list_widget.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/ui/user_list_widget.cpp",
  "output": "client/CMakeFiles/scarchat.dir/ui/user_list_widget.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_WIDGETS_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/client -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include -isystem /usr/include/qt6/QtCore -isystem /usr/include/qt6 -isystem /usr/lib64/qt6/mkspecs/linux-g++ -isystem /usr/include/qt6/QtGui -isystem /usr/include/qt6/QtWidgets -isystem /usr/include/qt6/QtNetwork -isystem /usr/include/qt6/QtSql -isystem /usr/include/pipewire-0.3 -isystem /usr/include/spa-0.2  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -mno-direct-extern-access -D_REENTRANT -o CMakeFiles/scarchat.dir/ui/video_grid_widget.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/client/ui/video_grid_widget.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/ui/video_grid_widget.cpp",
  "output": "client/CMakeFiles/scarchat.dir/ui/video_grid_widget.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_WIDGETS_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/client -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include -isystem /usr/include/qt6/QtCore -isystem /usr/include/qt6 -isystem /usr/lib64/qt6/mkspecs/linux-g++ -isystem /usr/include/qt6/QtGui -isystem /usr/include/qt6/QtWidgets -isystem /usr/include/qt6/QtNetwork -isystem /usr/include/qt6/QtSql -isystem /usr/include/pipewire-0.3 -isystem /usr/include/spa-0.2  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -mno-direct-extern-access -D_REENTRANT -o CMakeFiles/scarchat.dir/media/camera_capture.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/client/media/camera_capture.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/media/camera_capture.cpp",
  "output": "client/CMakeFiles/scarchat.dir/media/camera_capture.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_WIDGETS_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/client -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include -isystem /usr/include/qt6/QtCore -isystem /usr/include/qt6 -isystem /usr/lib64/qt6/mkspecs/linux-g++ -isystem /usr/include/qt6/QtGui -isystem /usr/include/qt6/QtWidgets -isystem /usr/include/qt6/QtNetwork -isystem /usr/include/qt6/QtSql -isystem /usr/include/pipewire-0.3 -isystem /usr/include/spa-0.2  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -mno-direct-extern-access -D_REENTRANT -o CMakeFiles/scarchat.dir/media/screen_capture.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/client/media/screen_capture.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/media/screen_capture.cpp",
  "output": "client/CMakeFiles/scarchat.dir/media/screen_capture.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_WIDGETS_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/client -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include -isystem /usr/include/qt6/QtCore -isystem /usr/include/qt6 -isystem /usr/lib64/qt6/mkspecs/linux-g++ -isystem /usr/include/qt6/QtGui -isystem /usr/include/qt6/QtWidgets -isystem /usr/include/qt6/QtNetwork -isystem /usr/include/qt6/QtSql -isystem /usr/include/pipewire-0.3 -isystem /usr/include/spa-0.2  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -mno-direct-extern-access -D_REENTRANT -o CMakeFiles/scarchat.dir/media/video_encoder.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/client/media/video_encoder.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/media/video_encoder.cpp",
  "output": "client/CMakeFiles/scarchat.dir/media/video_encoder.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_WIDGETS_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/client -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include -isystem /usr/include/qt6/QtCore -isystem /usr/include/qt6 -isystem /usr/lib64/qt6/mkspecs/linux-g++ -isystem /usr/include/qt6/QtGui -isystem /usr/include/qt6/QtWidgets -isystem /usr/include/qt6/QtNetwork -isystem /usr/include/qt6/QtSql -isystem /usr/include/pipewire-0.3 -isystem /usr/include/spa-0.2  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -mno-direct-extern-access -D_REENTRANT -o CMakeFiles/scarchat.dir/media/video_decoder.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/client/media/video_decoder.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/media/video_decoder.cpp",
  "output": "client/CMakeFiles/scarchat.dir/media/video_decoder.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_WIDGETS_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/client -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include -isystem /usr/include/qt6/QtCore -isystem /usr/include/qt6 -isystem /usr/lib64/qt6/mkspecs/linux-g++ -isystem /usr/include/qt6/QtGui -isystem /usr/include/qt6/QtWidgets -isystem /usr/include/qt6/QtNetwork -isystem /usr/include/qt6/QtSql -isystem /usr/include/pipewire-0.3 -isystem /usr/include/spa-0.2  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -mno-direct-extern-access -D_REENTRANT -o CMakeFiles/scarchat.dir/scarchat_autogen/3YJK5W5UP7/qrc_resources.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/3YJK5W5UP7/qrc_resources.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/3YJK5W5UP7/qrc_resources.cpp",
  "output": "client/CMakeFiles/scarchat.dir/scarchat_autogen/3YJK5W5UP7/qrc_resources.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/dbmanager",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/dbmanager/dbmanager_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/dbmanager -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/server -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -o CMakeFiles/dbmanager.dir/dbmanager_autogen/mocs_compilation.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/build/dbmanager/dbmanager_autogen/mocs_compilation.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/dbmanager/dbmanager_autogen/mocs_compilation.cpp",
  "output": "dbmanager/CMakeFiles/dbmanager.dir/dbmanager_autogen/mocs_compilation.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/dbmanager",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/dbmanager/dbmanager_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/dbmanager -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/server -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -o CMakeFiles/dbmanager.dir/main.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/dbmanager/main.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/dbmanager/main.cpp",
  "output": "dbmanager/CMakeFiles/dbmanager.dir/main.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/dbmanager",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/dbmanager/dbmanager_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/dbmanager -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/server -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -o CMakeFiles/dbmanager.dir/db_manager.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/dbmanager/db_manager.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/dbmanager/db_manager.cpp",
  "output": "dbmanager/CMakeFiles/dbmanager.dir/db_manager.cpp.o"
},
{
  "directory": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/dbmanager",
  "command": "/usr/bin/c++ -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/dbmanager/dbmanager_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/dbmanager -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/server -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20 -o CMakeFiles/dbmanager.dir/__/server/database/database.cpp.o -c /home/ganome/Projects/SCAR-719/repos/scar-chat7/server/database/database.cpp",
  "file": "/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/database/database.cpp",
  "output": "dbmanager/CMakeFiles/dbmanager.dir/__/server/database/database.cpp.o"
}
]